/**
 * Theme Name:     Child theme
 * Author:         WEB.WORK
 * Template:       spectra-one
 * Text Domain:	   child-theme
 * Description:    Custom Child Theme
 */


body:not(.role-administrator) .gpeb-table-column-edit-link{
	display: none !important;
}


button[type="submit"].validate-button {
    border: 2px solid var(--wp--preset--color--primary) !important;
    padding: 8px 12px;
    display: flex;
    height: 50px !important;
    font-weight: 600 !important;
    align-items: center;
}

button[type="submit"].validate-button:hover{
	background-color: var(--wp--preset--color--primary) !important;
	color: black !important;
}
form select#aantal_beurten{
	background: unset !important;
    margin-left: 10px;
	cursor: pointer;
    padding: 8px 12px;
    font-size: 16px;
    font-weight: 600;
}

.melding-form{
	padding: 1rem;
    background: var(--wp--preset--color--inherit);
    font-size: 13px;
    border-radius: 2px;
}
.gf_progressbar_wrapper{
	margin-bottom: 3rem !important;
}
.opgietsessies .wp-block-table.is-style-stripes tbody tr:nth-child(odd) {
    background-color: #f0f0f054;
}
.opgietsessies thead th{
	text-align: left;
}
.opgietsessies .wp-block-table.is-style-stripes {
    border-bottom: unset !important;
}
body .gform-theme--foundation .gform_fields{
	row-gap: 24px;
}
#field_6_19{
	grid-column: span 6;
}
#field_6_33{
	grid-column: span 3;
}
#field_6_34{
	grid-column: span 3;
}

#label_6_39_1 .ginput_price{
	color: var(--wp--preset--color--tertiary);
	margin-left: 5px;
}
input.gfield-choice-input{
	border: unset !important;
}
input.gfield-choice-input:focus{
	outline: unset !important;
}
input.gfield-choice-input::before{
	color: var(--wp--preset--color--secondary) !important;
}

/* varia */
.spectra-gbs-secundair-zwart-v11742988251331 .wp-block-button__link {
	border: 2px solid var(--wp--preset--color--secondary) !important;
}
.spectra-gbs-knop-secundair-v11742988378348 .wp-block-button__link,
.spectra-gbs-knop-primair-v11742988332619 .wp-block-button__link {
	border: 2px solid var(--wp--preset--color--primary) !important;
}
.spectra-gbs-secundair-zwart-v11742988251331 .wp-block-button__link:not(:hover),
.spectra-gbs-secundair-zwart-v11742988251331 .wp-block-button__link:not(:hover) * {
	background: unset !important;
	color: black !important;
	font-weight: 400 !important;
}
.spectra-gbs-knop-secundair-v11742988378348 .wp-block-button__link:not(:hover),
.spectra-gbs-knop-secundair-v11742988378348 .wp-block-button__link:not(:hover) *,
.spectra-gbs-knop-primair-v11742988332619 .wp-block-button__link:not(:hover),
.spectra-gbs-knop-primair-v11742988332619 .wp-block-button__link:not(:hover) * {
	color: var(--wp--preset--color--primary) !important;
	background: unset !important;
	font-weight: 400 !important;
}
.spectra-gbs-secundair-zwart-v11742988251331 .wp-block-button__link:hover,
.spectra-gbs-secundair-zwart-v11742988251331 .wp-block-button__link:hover * {
	color: var(--wp--preset--color--primary) !important;
	font-weight: 400 !important;
	background: black !important;
}
.spectra-gbs-knop-secundair-v11742988378348 .wp-block-button__link:hover,
.spectra-gbs-knop-secundair-v11742988378348 .wp-block-button__link:hover *,
.spectra-gbs-knop-primair-v11742988332619 .wp-block-button__link:hover,
.spectra-gbs-knop-primair-v11742988332619 .wp-block-button__link:hover * {
	color: black !important;
	font-weight: 400 !important;
	background: var(--wp--preset--color--primary) !important;
}

.lang-nl .FR,
.lang-nl .EN {
	display: none !important;
}
.lang-en .FR,
.lang-en .NL {
	display: none !important;
}

.lang-fr .NL,
.lang-fr .EN {
	display: none !important;
}

.wp-block-uagb-content-timeline-child.has-bg-after:nth-child(odd)::after {
	left: calc(520px + 124px);
}
.prijzen-div p:not(:has(strong)) {
	font-size: 15px;
}
.wp-block-uagb-content-timeline-child.has-bg-after::after {
	content: "";
	position: absolute;
	inset: 0;
	background-image: var(--bg-url);
	background-size: cover;
	background-position: center;
	opacity: 0.5; /* pas aan naargelang je smaak */
	pointer-events: none;
	z-index: 0;
	width: 520px;
	border-radius: 20px;
}
.wp-block-uagb-content-timeline-child {
	position: relative;
	z-index: 1;
}
.wp-block-uagb-content-timeline-child svg {
	display: none !important;
}

.prijzen-div strong {
	font-family: "TAN - PEARL";
	font-weight: 500;
	letter-spacing: 2px;
}
.prijzen-div .wp-block-uagb-separator {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
embed {
	border-radius: 12px;
	filter: brightness(0.9);
}
p {
	margin-bottom: 0;
}
p:first-child {
	margin-top: 0;
}
.wp-block-uagb-image--layout-overlay-link {
	z-index: 1;
}
a {
	text-underline-offset: 6px;
}
html {
	scroll-behavior: smooth;
}
.cmplz-manage-consent {
	display: none !important;
}
.entry-content ul {
	padding-left: 1rem;
}

/* CADEAUBON FORM */
#gform_11 .gsection_title {
	color: var(--wp--preset--color--secondary);
}
form#cadeaubon_status {
	display: flex;
	gap: 1rem;
	align-items: center;
}
form#cadeaubon_status input {
	border: 2px solid !important;
	line-height: 1 !important;
	height: 32px !important;
	background: var(--wp--preset--color--primary) !important;
	color: black !important;
}

/* FORMS */
form .ginput_product_price_wrapper {
	display: none !important;
}
form .gfield_label_product {
	margin-bottom: 0 !important;
}
form .ginput_container > input {
	width: 100% !important;
}
form .ginput_container_total input {
	height: 38px !important;
	padding: 12px !important;
}
form input[type="number"]:focus,
form input[type="text"]:focus,
form textarea:focus,
form input[type="tel"]:focus,
form input[type="email"]:focus,
button[type="submit"],
form input[type="submit"] {
	outline-color: var(--wp--preset--color--secondary) !important;
	outline-offset: -2px !important;
	outline-width: 2px !important;
}
form label[for="ginput_quantity_4_19_1"] {
	display: none !important;
}
.gform_required_legend,
form .ginput_quantity_label {
	display: none !important;
}
form .gform-body > div {
	row-gap: 1rem !important;
}

/* CONTENT DETAILS */
.entry-content details.has-text-color {
	border-radius: 4px;
	margin-bottom: 12px;
	border-color: var(--wp--preset--color--current-color);
	border-radius: 4px;
	background-color: rgb(255 255 255 / 11%);
}
.entry-content details.has-primary-color {
	border-radius: 4px;
	margin-bottom: 12px;
	border-color: var(--wp--preset--color--current-color);
	border-radius: 4px;
	background-color: rgb(255 255 255 / 11%);
}
.entry-content details * {
	font-size: 16px;
}
.entry-content details > summary {
	justify-content: space-between;
	padding: 12px;
	font-weight: 500;
	line-height: 1.4;
	display: flex;
}
.entry-content details[open] > summary {
	padding: 0;
}
summary {
	list-style-type: none;
	position: relative;
}
details summary::after {
	content: "+";
}
details[open] summary::after {
	content: "-";
}
.entry-content details[open] {
	padding: 12px;
	background-color: rgb(255 255 255 / 21%);
}

/* HEADER */

header .current-menu-item > a::after {
	position: absolute;
	content: "";
	width: 30px;
	height: 1px;
	bottom: 10px;
	left: 18px;
	background-color: var(--wp--preset--color--primary);
}
header li a {
	position: relative;
}
header li a::after {
	position: absolute;
	content: "";
	width: 0;
	height: 1px;
	bottom: 10px;
	left: 18px;
	background-color: var(--wp--preset--color--primary);
	transition: 0.2s;
}
header li a:hover::after {
	width: 30px;
}

/* MOBILE MAIN CTA'S */
.mobile-main-cta {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10 !important;
}
.header-navigation-mobile {
	width: 100%;
	z-index: 10 !important;
	box-sizing: border-box;
	max-width: calc(100vw - 60px);
	position: absolute;
}
header .toggle {
	cursor: pointer;
	line-height: 1;
}
.home .header-navigation-mobile {
	display: none;
}
.logged-in {
	margin-top: 30px;
}
.logged-in .header-navigation {
	top: 30px;
}
.header-navigation-mobile-menu > div{
	flex-wrap: nowrap !important;
}
.header-navigation-mobile-menu {
	display: none !important;
	height: auto;
	overflow: scroll !important;
	z-index: 3 !important;
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	z-index: 9;
	width: 100%;
}
body.active {
	overflow-y: hidden;
}
.header-navigation-mobile-menu.active {
	display: flex !important;
}
header summary::marker {
	content: "";
}
header summary {
	position: relative;
}
header details summary::after {
	position: absolute;
	content: "+";
	right: 0;
	top: 0;
	font-size: 24px;
	font-weight: 500;
	line-height: 1;
	height: 24px;
}
header details[open] summary::after {
	position: absolute;
	content: "-";
	right: 0;
	top: 0;
}
header:has(> .header-navigation) {
	margin-bottom: 64px !important;
}
.header-navigation {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 5;
}

/* BREADCRUMBS */
.yoast-breadcrumbs * {
	color: var(--wp--preset--color--primary);
	font-size: 14px;
}
.yoast-breadcrumbs a {
	font-weight: 400;
	text-decoration: underline;
}

/* OVERLAY HOVER */
.wellness-group-1 > div > div:hover::before,
.wellness-group-2 > div > div:hover::before,
.wellness-group-3 > div > div:hover::before {
	opacity: 0.15;
}
.wellness-group-1 > div > div:hover .uagb-icon-list__source-wrap,
.wellness-group-2 > div > div:hover .uagb-icon-list__source-wrap,
.wellness-group-3 > div > div:hover .uagb-icon-list__source-wrap {
	margin-left: 20px !important;
}
.uagb-icon-list__source-wrap {
	transition: 0.2s;
}

/* STICKY */
.sticky,
.sticky-wellness {
	position: sticky;
	top: 100px;
}

/* PLL SWITCHER */
.polylang_langswitcher {
	padding: 0;
	margin: 0;
	z-index: 2000;
}
.polylang_langswitcher select {
	background: unset;
	color: var(--wp--preset--color--primary);
	border: unset;
	font-weight: 600;
	font-size: 14px;
	padding: 8px;
	appearance: none;
	cursor: pointer;
}

body {
	overflow-x: hidden !important;
}

/* HEADER */
.wp-block-uagb-container .spectra-container-link-overlay {
	z-index: 1 !important;
}
.wp-block-navigation__submenu-container {
	border-radius: 12px;
	background-color: #000000bd !important;
	z-index: 10;
}
.wp-block-navigation__submenu-container li {
	border-radius: 12px;
	background: unset;
	z-index: 10;
}
.wp-block-navigation__submenu-container > li {
	background: unset !important;
}
.wp-block-navigation__submenu-container > li:hover a {
	font-weight: bold;
}

header .wp-block-navigation li a {
	padding: 20px 18px;
	line-height: 1;
	font-weight: 600 !important;
}
.wp-block-navigation li.has-child a {
	padding-right: 6px;
}
.wp-block-navigation li.has-child button {
	padding-right: 12px !important;
}
.lang-div {
	position: absolute;
	width: 100%;
}
.logo-header a {
	font-family: "TAN - PEARL" !important;
	font-weight: 400 !important;
	line-height: 1;
}

/* FOOTER */
input#kaart {
	border: 2px solid rgba(255, 255, 255, 0.7) !important;
	padding: 2px 8px !important;
	font-size: 17px;
}
footer form {
	display: flex !important;
	flex-direction: column !important;
	gap: 16px !important;
}
form * {
	font-family: "Sukar", sans-serif !important;
}
#asanti-lookup-btn,
input[type="button"],
button[type="submit"],
form input[type="submit"] {
	height: 34px !important;
	margin-top: auto !important;
	border-radius: 4px !important;
	background: var(--wp--preset--color--secondary) !important;
	border: 2px solid var(--wp--preset--color--secondary) !important;
	color: var(--wp--preset--color--primary) !important;
	box-shadow: unset !important;
	cursor: pointer !important;
	font-size: 16px !important;
	font-family: "Instrument Sans" !important;
	font-weight: 400 !important;
	min-height: unset !important;
	padding: 0 16px;
	margin-bottom: 2px !important;
}
input[type="button"].gform_previous_button {
	background-color: #3a3a3a !important;
}
input[type="button"].gform_previous_button:hover{
	background-color: black !important;
}
#asanti-lookup-uid,
form .gform_drop_area,
form select,
form input[type="number"],
form input[type="text"],
form textarea,
form input[type="tel"],
form input[type="email"] {
	border: 2px solid var(--wp--preset--color--primary) !important;
	box-shadow: unset !important;
	background: #ffffffb3 !important;
	border-radius: 4px !important;
}
form ::placeholder {
	color: #565656 !important;
}
footer .gform-footer {
	margin-top: 0 !important;
}
footer .wp-block-navigation li a {
	font-weight: 400;
	font-size: 18px;
}

footer form input[type="submit"] {
	outline-color: #d9cbb0a9 !important;
	color: #d9cbb0a9 !important;
}
footer form {
	max-width: 300px;
}
footer form .gform_drop_area,
footer form select,
footer form input[type="number"],
footer form input[type="text"],
footer form textarea,
footer form input[type="tel"],
footer form input[type="email"] {
	background: unset !important;
	color: var(--wp--preset--color--primary) !important;
	border: 2px solid #d9cbb0a9 !important;
}
footer .uagb-icon-list__label,
footer p,
footer a {
	color: #d9cbb0a9 !important;
}
footer form input[type="number"]:focus,
footer form input[type="text"]:focus,
footer form textarea:focus,
footer form input[type="tel"]:focus,
footer form input[type="email"]:focus,
footer form input[type="submit"]:focus {
	outline-color: var(--wp--preset--color--primary) !important;
}
footer .current-menu-item > a {
	color: var(--wp--preset--color--primary) !important;
}
footer li > a {
	padding: 6px 0;
}
footer li > a::after {
	width: 0px;
	transition: 0.2s width;
	content: "";
}
footer li > a:hover::after,
footer .current-menu-item > a::after {
	position: absolute;
	width: 30px;
	height: 1px;
	bottom: 4px;
	left: 0px;
	background-color: var(--wp--preset--color--primary);
}
footer li a {
	position: relative;
}
form *:focus {
	--gf-local-border-color: var(--wp--preser-color--primary) !important;
	--gf-local-outline-color: var(--wp--preser-color--primary) !important;
}

#input_4_22::after {
	content: "we";
}

/* TIMELINE */
.wp-block-uagb-content-timeline-child:not(:has(+ .wp-block-uagb-content-timeline-child)) .uagb-timeline__marker::after {
	content: "";
	background: var(--wp--preset--color--secondary);
	width: 100%;
	height: 200px;
	top: 100%;
	left: 0%;
	position: absolute;
}

/* SPECIAL GALERY */
.special-gallery .spectra-image-gallery__media-wrapper:nth-child(3) {
	grid-area: 1 / 3 / 3 / 3;
	width: 100%;
	height: 100% !important;
	max-height: 100%;
	min-height: 100%;
}
.special-gallery .spectra-image-gallery__media-wrapper:nth-child(1) {
	grid-area: 1 / 1 / 3 / 1;
	width: 100%;
	height: 100% !important;
	max-height: 100%;
	min-height: 100%;
}
.special-gallery .spectra-image-gallery__media-wrapper:nth-child(3) img,
.special-gallery .spectra-image-gallery__media-wrapper:nth-child(1) img {
	height: 100% !important;
	max-height: 100%;
	min-height: 100%;
	height: 100%;
	border-radius: 12px;
}
.special-gallery .spectra-image-gallery__media-wrapper:nth-child(3) .spectra-image-gallery__media,
.special-gallery .spectra-image-gallery__media-wrapper:nth-child(1) .spectra-image-gallery__media {
	aspect-ratio: unset;
	height: 100%;
}

/* BUTTONS */
.intro-ctas a::after {
	content: "";
	width: 20px;
	height: 0px;
	border-bottom: 1px solid;
	position: absolute;
	bottom: 0;
	left: 0;
	transition: 0.2s;
}
.intro-ctas a:hover::after {
	width: 100%;
}

/* HERO CAROUSEL*/
.intro-carousel img {
	height: 600px !important;
	width: 100% !important;
	object-fit: cover !important;
}
div.intro-carousel div.spectra-image-gallery__layout--carousel .slick-dots {
	top: -65px !important;
	margin-bottom: -21px !important;
	display: flex;
	justify-content: flex-end;
	padding-right: 30px;
	z-index: 2;
}
.slick-slide > div {
	display: flex;
}
body div.entry-content .spectra-image-gallery__layout--carousel {
	margin-bottom: 0px !important;
}

.meer-navigatie {
	transform: translatex(100%);
	transition: 0.3s transform;
	height: 0px;
}
.meer-navigatie .no-p {
	padding-top: 0 !important;
}
.meer-navigatie.actief {
	height: 100%;
	transform: translatex(0);
}

/* QR-CODE VALIDATION TEMPLATE */
.entry-ul-data {
	margin: -12px 0 0 0;
	padding: 0;
	list-style: none;
}
.title-div{
	grid-column: span 2;
}
.qr-validatie .entry-ul-data * {
	color: black !important;
}
.qr-validatie h3{
	margin-top: 0 !important;
}
.qr-validatie .entry-ul-data > li {
	border: 1px solid;
	padding: 8px 12px;
	width: 100%;
	border-radius: 4px;
	margin-top: 12px;
	background: var(--wp--preset--color--primary);
}
.qr-validatie {
	display: flex;
	flex-direction: column;
	gap: 24px;
}
.qr-validatie .title {
	margin: 0 0 0 0;
}
.qr-validatie .entry-info {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 40px;
}
.qr-validatie .entry-intro * {
	margin: 0;
}
.qr-validatie .entry-intro > p {
	padding: 18px 22px;
	border: 1px solid;
	border-radius: 4px;
}
.qr-validatie .back {
	font-weight: 300;
	text-decoration: underline;
}

/* TABS */
.uagb-tabs__wrap.uagb-tabs__vstyle6-desktop ul.uagb-tabs__panel,
.uagb-tabs__wrap.uagb-tabs__vstyle7-desktop ul.uagb-tabs__panel,
.uagb-tabs__wrap.uagb-tabs__vstyle9-desktop ul.uagb-tabs__panel,
.uagb-tabs__wrap.uagb-tabs__vstyle10-desktop ul.uagb-tabs__panel {
	min-width: 20%;
}
.uagb-tabs__wrap .uagb-tabs__body-container {
	padding: 0;
}
.uagb-tabs__wrap.uagb-tabs__vstyle7-desktop .uagb-tab {
	margin: 0;
}
.uagb-tabs__wrap.uagb-tabs__vstyle7-desktop .uagb-tabs__panel {
	gap: 10px;
}
.wp-block-uagb-tabs {
	gap: 60px;
}

/* DASHBOARD */
.wp-block-gp-entry-blocks-entries-index a,
a.gpeb-sorting-trigger {
	text-decoration: underline !important;
}
.wp-block-gp-entry-blocks-entries-index th a,
.wp-block-gp-entry-blocks-entries-index th {
	color: #2e2205 !important;
	text-align: left;
}
.wp-block-gp-entry-blocks-entries-index th,
.wp-block-gp-entry-blocks-entries-index td {
	max-width: 300px;
	overflow: auto;
}
.wp-block-gp-entry-blocks-entries-index td,
.wp-block-gp-entry-blocks-entries-index td a {
	color: #604915 !important;
	text-decoration: unset !important;
	font-weight: 300 !important;
}
.entry-intro.cadeaubon {
	gap: 2rem;
	display: flex;
	flex-direction: column;
}

/* BUTTONS */
.entry-content .uagb-button__wrapper {
	margin-top: 30px !important;
}
.entry-content .uagb-button__wrapper a {
	margin: 0px !important;
}
.entry-content .uagb-buttons__wrap {
	justify-content: flex-start;
}

.uagb-timeline__inner-date-new {
	display: none !important;
}

@media screen and (max-width: 1260px) {
	.wp-block-uagb-content-timeline-child.has-bg-after:nth-child(odd)::after {
		left: calc(520px + 48px);
	}

	.wp-block-uagb-content-timeline-child.has-bg-after::after {
		width: 300px;
		opacity: 0 !important;
	}
}

/*GUTENBERG TABLET */
@media screen and (max-width: 1024px) {
	header:has(> .header-navigation) {
		margin-bottom: 0 !important;
	}
	.polylang_langswitcher select {
		color: var(--wp--preset--color--secondary);
	}
}

/* SPECTRA TABLET */
@media screen and (max-width: 976px) {
	.wp-block-uagb-content-timeline-child.has-bg-after::after {
		opacity: 0.25 !important;
		z-index: 2;
		left: 74px !important;
		width: calc(100% - 74px);
		border-radius: 10px !important;
	}
	.uagb-timeline__day-new {
		background-color: black !important;
		color: white !important;
	}
	.uagb-timeline__events-inner--content * {
		color: white !important;
	}
	/* BUTTONS */
	.entry-content .uagb-button__wrapper {
		margin-top: 20px !important;
	}
	/* HERO CAROUSEL*/
	.intro-carousel img {
		height: 450px !important;
	}
	div.intro-carousel div.spectra-image-gallery__layout--carousel .slick-dots {
		top: -50px !important;
		padding-right: 14px;
	}
	header .wp-block-navigation li a {
		padding: 8px 0;
		line-height: 1;
	}
	header .wp-block-navigation__container {
		gap: 12px !important;
	}
	.qr-validatie .entry-info {
		grid-template-columns: 1fr;
		gap: 1rem;
	}
	.qr-validatie {
		gap: 1rem;
	}
	.qr-validatie .entry-info {
		display: grid;
		grid-template-columns: 1fr 1fr 1fr;
		gap: 20px;
	}
	.status-messages{
		grid-column: span 2;
	}
	.title-div{
		grid-column: span 1;
	}
	.page-template-qr-code-validatie{
		zoom: 0.75
	}
}

@media screen and (max-width: 766px) {
	header .wp-block-navigation li a {
		font-weight: 400 !important;
	}
	.entry-content .wp-block-uagb-buttons {
		margin-top: 20px !important;
	}
	.entry-content .uagb-buttons__wrap {
		flex-direction: column !important;
		align-items: flex-start !important;
		gap: 16px !important;
	}
	.entry-content .uagb-button__wrapper,
	.entry-content .uagb-buttons__wrap {
		margin-top: 0 !important;
	}
	footer form {
		flex-direction: column !important;
	}
	footer form input[type="submit"] {
		margin: 0 !important;
	}
	footer form .gform_fields {
		gap: 10px !important;
	}
	.special-gallery .spectra-image-gallery__layout--grid-col-mob-2 {
		grid-template-rows: repeat(3, 150px);
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}
	.special-gallery .spectra-image-gallery__media-wrapper {
		grid-area: unset !important;
	}

	.spectra-image-gallery__media--grid {
		aspect-ratio: 1;
		width: 100%;
		max-height: 100%;
	}
	h1 {
		font-size: 22px !important;
	}
	.entry-content .wp-block-uagb-advanced-heading {
		margin-bottom: 10px !important;
		padding-bottom: 0 !important;
	}
	h2 {
		font-size: 22px !important;
	}
	h3 {
		font-size: 20px !important;
	}
	h4 {
		font-size: 18px !important;
	}
	h5 {
		font-size: 16px !important;
	}
	h6 {
		font-size: 16px !important;
	}
	/* HERO CAROUSEL*/
	.intro-carousel img {
		height: 400px !important;
	}
	footer .wp-block-navigation li a {
		font-weight: 400;
		font-size: 13px;
		color: var(--wp--preset--color--primary) !important;
	}
	.qr-validatie .entry-info {
		display: grid;
		grid-template-columns: 1fr;
		gap: 20px;
	}
	.status-messages{
		grid-column: span 1;
	}
	.title-div{
		grid-column: span 1;
	}
}

@media (min-width: 1025px) {
	body .uag-hide-desktop.uagb-google-map__wrap,
	body .uag-hide-desktop {
		display: none !important;
	}
}
